<?php 
include('../config/constants.php');



?>
<?php 

if(isset($_POST['VPROD'])){
	
	echo $_SESSION['title'] = $_POST['title'];
	echo $_SESSION['id'] = $_POST['id'];
	header('location:'.SITEURL.'shopping/catproducts.php');
}
?>